<!DOCTYPE html>
<html lang="it">
<head>
    <meta charset="UTF-8"> 
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>C4L - Home</title>
    <link rel="stylesheet" type="text/css" href="./css/style.css" />
    <script src="javascript/jquery-3.4.1.min.js"></script>
    <script src="javascript/menu.js"></script>
    <script src="javascript/sha512.js"></script>
    <script src="javascript/formUtility.js"></script>
    <script src="javascript/banner.js"></script>
    <script src="javascript/registration.js"></script>
</head>
<body>
	<nav id="header-nav">
    <div class="nav-bar-container">
      <ul>
        <li id="sitename">
          <a href="index.php" ><img src="./site/img/icons/logo.png" alt="homepage" /></a>
        </li>
        <li id="menu"><button id="menu-toggle-btn" class="menu-icon-off btn-transparent"></button></li>
        <li id="separator"></li>
        <li id="notif"><button id="notif-toggle-btn" class="notif-icon-off btn-transparent"></button></li>
        <li id="cart"><a href="cart.html" ><img src="./img/icons/cart.png" alt="" /></a></li>
      </ul>
    </div>
    <div id="toggle-menu-container">
      <ul>
        <li><a href="classes.html">Tutti i corsi</a></li>
        <li><a href="#link2">Pasticceria</a></li>
        <li><a href="#link3">Cucina italiana</a></li>
        <li><a href="#link3">Cucina internazionale</a></li>
        <li><a href="#link4">Degustazione</a></li>
        <li><a href="login.html">Accedi</a></li>
      </ul>
    </div>
    <div id="toggle-notif-container">
      <ul>
        <li><a href="#notif1">notifica 1</a></li>
        <li><a href="#notif2">notifica 2</a></li>
        <li><a href="#notif3">notifica 3</a></li>
      </ul>
    </div>
	<script>
	function toggleMenu() {
	  var x = document.getElementById("toggle-menu-container");
	  if (x.style.display === "block") {
		x.style.display = "none";
	  } else {
		x.style.display = "block";
	  }
	  
	  var y = document.getElementById("menu-toggle-btn");
	  if(y.classList.contains("menu-icon-off")) {
		y.classList.remove("menu-icon-off");
		y.classList.add("menu-icon-on");
	  } else if(y.classList.contains("menu-icon-on")) {
		y.classList.remove("menu-icon-on");
		y.classList.add("menu-icon-off");
	  }
	}
	</script>	
	
	</nav>
	
	<main>
		<section id="course-creation">
			<h1>Crea un nuovo corso</h1>
			<p>Compila i seguenti campi</p>
			<form action="" method="post" name="course-form">
				<label for="title">Titole della lezione 1</label>
				<input type="text" name="title" id="title"/><br>
				<label for="description">Breve descrizione della lezione</label>
                <input type="text" name="description" id="description" placeholder="Descrizione"/><br>
                
                <input type="submit" name="submit" value="Avanti"/><br>
                <a href="#link8">Torna indietro</a><br>
				<a href="#link8">Annulla</a><br>
			</form>
		</section>
  </main>
  
  <footer>
      <div class="socials">
        <p>Connect with Cook 4 Life</p>
        <a href="#facebook"><img src="./img/icons/facebook.png" alt="" class="footer-icon" /></a>
        <a href="#twitter"><img src="./img/icons/twitter.png" alt="" class="footer-icon" /></a>
        <a href="#instagram"><img src="./img/icons/instagram.png" alt="" class="footer-icon" /></a>
      </div>
      <div class="footer-links">
        <ul>
          <li><a href="#privacy">Informativa sulla privacy</a></li>
          <li><a href="#tos">Condizioni di utilizzo</a></li>
          <li><a href="#contacts">Contatti</a></li>
        </ul>
      </div>
      <p>Copyright &copy; 2020</p>
    </footer>

</body>
</html>